Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libqca2-plugin-ossl on Debian Unstable (Sid)


Install libqca2-plugin-ossl

Installing libqca2-plugin-ossl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqca2-plugin-ossl

libqca2-plugin-ossl package information

distro Debian Unstable (Sid)
section Main
name libqca2-plugin-ossl
version 2.1.1-2
description transitional package for libqca2-plugins
subsection libs
website delta.affinix.com / qca / 
maintainer Debian Qt/KDE Maintainers

Uninstall libqca2-plugin-ossl

To remove just libqca2-plugin-ossl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqca2-plugin-ossl

Uninstall libqca2-plugin-ossl and it’s dependent packages

To remove the libqca2-plugin-ossl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqca2-plugin-ossl

Purging libqca2-plugin-ossl

If you also want to delete configuration and/or data files of libqca2-plugin-ossl from Debian Sid then this will work:

sudo apt-get purge libqca2-plugin-ossl

To delete configuration and/or data files of libqca2-plugin-ossl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqca2-plugin-ossl

 

Comments

comments